Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-sec-05.txt

From: Fabio Maino <[email-masked]>
Date: Mon, 21 Oct 2013 10:17:25 -0700

This is just a refresh of the draft to reflect the RFC status of some of 
the references.

Fabio

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-lisp-sec-05.txt
Date: 	Mon, 21 Oct 2013 10:14:36 -0700
From: 	<[email-masked]>
To: 	Vina Ermagan <[email-masked]>, Albert Cabellos-Aparicio 
<[email-masked]>, Damien Saucez <[email-masked]>, "Olivier 
Bonaventure" <[email-masked]>, Albert Cabellos 
<[email-masked]>, Fabio Maino <[email-masked]>, Olivier 
Bonaventure <[email-masked]>

A new version of I-D, draft-ietf-lisp-sec-05.txt
has been successfully submitted by Fabio Maino and posted to the
IETF repository.

Filename:	 draft-ietf-lisp-sec
Revision:	 05
Title:		 LISP-Security (LISP-SEC)
Creation date:	 2013-10-21
Group:		 lisp
Number of pages: 20
URL:             http://www.ietf.org/internet-drafts/draft-ietf-lisp-sec-05.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-lisp-sec
Htmlized:        http://tools.ietf.org/html/draft-ietf-lisp-sec-05
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-lisp-sec-05

Abstract:
    This memo specifies LISP-SEC, a set of security mechanisms that
    provide origin authentication, integrity and anti-replay protection
    to LISP's EID-to-RLOC mapping data conveyed via mapping lookup
    process.  LISP-SEC also enables verification of authorization on EID-
    prefix claims in Map-Reply messages.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat